GnuPG Parse_Comment Remote Buffer Overflow Vulnerability

Solution:
rPath Linux has released a fix for this vulnerability. Please see the references for vendor advisories and more information.


GNU GNU Privacy Guard 1.4.4

GNU GNU Privacy Guard 1.9.10


 

Privacy Statement
Copyright 2010, SecurityFocus